Problem theme Axioma

Support Forums Support Forums Axioma WordPress Theme Problem theme Axioma

This topic contains 1 reply, has 2 voices, and was last updated by  jack 2 years, 1 month ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #12810

    otrodok
    Participant
    otrodok themes
    Theme Name Buyer License Supported Until
    Axioma | Responsive WP Theme for SEO and Web-design Agencies Otrodok Regular License 18 Feb 2017

    Hi everyone,

    I have just encountered this message

    Notice: The called constructor method for WP_Widget is deprecated since version 4.3.0! Use __construct() having updated wordpress.

    I disable all plugins but the problem persists.

    I’m using Axioma theme 1.1.1 so is anyone able to tell me exactly where to go to get rid of this message?

    Thanks

    #12838

    jack
    Moderator

    Hi there,

    We have received your ticket regarding this matter and it will be solved shortly. We will keep in touch via ticket.

    Regards,
    Jack

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.